import SwiftUI

@main
struct CapsApp: App {

    static let thumbnailImageSize: CGFloat = 60

    let database = Database(server: URL(string: "https://christophhagen.de/caps")!)

    var body: some Scene {
        WindowGroup {
            ContentView()
                .environmentObject(database)
        }
    }
}
